<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>{{ .Title }} | {{ .Site.Title }}</title>
  <link rel="stylesheet" href="{{ "css/style.css" | relURL }}" />
  <link rel="stylesheet" href="{{ "css/fonts.css" | relURL }}" />
  {{ partial "head_custom.html" . }}
</head>
